» Ubuntu » Balíky

Error

two or more packages specified (gobjc++-9-mipsel-linux-gnu disco-updates)